+ Responder ao Tópico



  1. Dae galera, seguinte, estou tentando instalar o compilador GCC 4.0.1, e quando dou o comando ./configure, aparece a seguinte mensagem:

    [root@localhost gcc-4.0.1]# ./configure
    loading cache ./config.cache
    checking host system type... i686-pc-linux-gnuoldld
    checking target system type... i686-pc-linux-gnuoldld
    checking build system type... i686-pc-linux-gnuoldld
    checking for a BSD compatible install... /usr/bin/install -c
    checking whether ln works... yes
    checking whether ln -s works... yes
    configure: error: Building in the source directory is not supported in this release. See http://gcc.gnu.org/install/configure.html for more details.

    Por acaso alguem pode me dizer outra maneira de instalar esse conpilador, ou um outro qualquer, pois quando vou compilar arquivos que estavam compactados no modo .tar.gz, sempre depois q dou o ./configure em qualquer aplicativo, ele diz q precisa do compilador gcc.

  2. Pega o pacote no cd ou no site da distro que você usa.



  3. qual distro vc usa?

    jah tentou

    apt-get install gcc

    talvez isso ajude..

    valew
    []'s

  4. Entra no diretorio do cd q tá o gcc e digita pkgtool...
    vc usa o slack 10.1?






Tópicos Similares

  1. Não consigo instalar pacotes no Conectiva 8
    Por lessandronp no fórum Servidores de Rede
    Respostas: 2
    Último Post: 09-08-2003, 18:04
  2. Não consigo instalar o MySQL
    Por mmoura no fórum Servidores de Rede
    Respostas: 3
    Último Post: 28-07-2003, 15:24
  3. Respostas: 1
    Último Post: 05-06-2003, 14:58
  4. Não consigo instalar meu modem LG no linux !!!
    Por GuE no fórum Servidores de Rede
    Respostas: 0
    Último Post: 15-04-2003, 16:02
  5. Não consigo instalar o Linux
    Por jackberserk no fórum Servidores de Rede
    Respostas: 0
    Último Post: 09-04-2003, 16:57

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L